Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2198-1: moderate: Recommended update for NetworkManager-openvpn
openSUSE Recommended Update: Recommended update for NetworkManager-openvpn
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2198-1
Rating: moderate
References: #956215
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for NetworkManager-openvpn fixes the following issues:

- Install the %{_localstatedir}/lib/openvpn and package it for NM-openvpn
to use when run as unpriviledged user (boo#956215).


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-855=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

NetworkManager-openvpn-1.0.6-3.1
NetworkManager-openvpn-debuginfo-1.0.6-3.1
NetworkManager-openvpn-debugsource-1.0.6-3.1
NetworkManager-openvpn-gnome-1.0.6-3.1
NetworkManager-openvpn-gnome-debuginfo-1.0.6-3.1

- openSUSE Leap 42.1 (noarch):

NetworkManager-openvpn-lang-1.0.6-3.1


References:

https://bugzilla.suse.com/956215


< Previous Next >
This Thread
  • No further messages